Bug 600817 - [abrt] crash in evolution-2.30.1-8.fc13: fast_validate: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-8.fc13: fast_validate: Process /usr/bin/evol...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:348b6870f0d2284038f852a4de9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 03:29 EDT by Oded Arbel
Modified: 2011-06-27 13:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.81 KB, text/plain)
2010-06-06 03:29 EDT, Oded Arbel
no flags Details

  None (edit)
Description Oded Arbel 2010-06-06 03:29:29 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/evolution
component: evolution
crash_function: fast_validate
executable: /usr/bin/evolution
global_uuid: 348b6870f0d2284038f852a4de9972fe444a0ccc
kernel: 2.6.33.5-112.fc13.x86_64
package: evolution-2.30.1-8.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
I was typing an email when Evolution crashed.
Comment 1 Oded Arbel 2010-06-06 03:29:32 EDT
Created attachment 421551 [details]
File: backtrace
Comment 2 Oded Arbel 2010-06-06 03:59:53 EDT
This is quite possibly a dupe. This crash only (and always) happens if I copy a URL from a browser on another computer connected through synergy, and I try to paste it into the mail composer using CTRL+V.

It doesn't crash immediately - after I try to paste and it doesn't appear to be working, I can continue typing for about a minute more, then it crashes (usually discarding all the work I've done for the last minute). If I open Klipper, select the URL (thereby probably converting the clipboard content to plain text) and try to paste it, it works fine.

I can paste the same URL into many other applications (such as gedit, firefox, open office and others) without any problems.
Comment 3 Oded Arbel 2010-06-21 09:36:34 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Pasted text copied from another location in the same mail editor
Comment 4 Bug Zapper 2011-06-02 07:53:01 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 13:37:22 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.